Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 10:45
All times are UTC - 4
 Forum index » Advanced Topics » Cutting edge
KDE 3.5.7 SFS file
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 4 of 4 Posts_count   Goto page: Previous 1, 2, 3, 4
Author Message
Jim1911

Joined: 19 May 2008
Posts: 2455
Location: Texas, USA

PostPosted: Tue 20 Oct 2009, 13:04    Post_subject:  

@over_soul

You are probably trying to use the boot manager (only works with frugal installation) to select your sfs file. In a full hd installation, the sfs file must be mounted and then the files copied over to the correct directory.

There are tools available to copy it for you that work well. See http://murga-linux.com/puppy/viewtopic.php?t=40779

After you copy the files to the proper location exit to a prompt to start kde as you did before.

Jim
Back to top
View user's profile Send_private_message 
over_soul

Joined: 14 Oct 2009
Posts: 29

PostPosted: Thu 22 Oct 2009, 12:03    Post_subject:  

Thanks Jim1911 Smile
I did what you said - now the kde pack is finally installed. But I still can't run it - still the same problem. The only difference is, that every thime I start bash or exit x (and when computer starts) I get the following message:
Code:
/etc/profile.d/kde.csh: line 11: syntax error: unexpected end of file
/etc/profile.d/qt.chs: line 10: syntax error near unexpected token `('
/etc/profile.d/qt.chs: line 10: `              foreach qtd ( /usr/lib/qt-* ) '

How to fix it and make KDE start?
Help please...
P.S.
I'm using Puppy 430
Back to top
View user's profile Send_private_message 
Jim1911

Joined: 19 May 2008
Posts: 2455
Location: Texas, USA

PostPosted: Thu 22 Oct 2009, 15:10    Post_subject:  

Sorry, I don't have any experience getting kde357 to work, KDE358 sfs has worked well for me you can find it using http://www.wellminded.com/puppy/pupsearch.html.

A much easier option would be to get lighthouse http://www.lhpup.org/ where you can get Kde versions thru the latest 4.3. Tazok has really done a super job on this with his latest LH443 having the capability to run KDE 4.3 and also switch back to KDE 3.5.10 if you prefer it. He has included loads of extra features, however, presently it only works with a frugal installation. If your hardware can handle it, this is the way to work with the latest KDE.

Otherwise try KDE 358.

Jim
Back to top
View user's profile Send_private_message 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Thu 22 Oct 2009, 20:35    Post_subject:  

Hi over_soul,
You can safely delete /etc/profile.d/qt.csh and kde.csh. That should fix the bash errors. To start KDE exit from X to the command line and type:
Code:
xwin startkde
(no space between start and kde.)
-TazOC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send_private_message Visit_website 
over_soul

Joined: 14 Oct 2009
Posts: 29

PostPosted: Fri 23 Oct 2009, 12:59    Post_subject:  

Thanks tazoc Smile That indeed removed the error message in bash. But I still can't run kde - after "xwin startkde" I get the following message in x, before everything loads:
Code:
Could not start kstartupconfig. Check your installation

When I click "OK", which is the only option I get a windows-like shutdown menu with the following options:
1. poweroff
2. reboot
3. restart X
4. commandline
Is there anything I can do? Can I fix it? (I really like KDE...)
Back to top
View user's profile Send_private_message 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Fri 23 Oct 2009, 16:38    Post_subject:  

I don't have the sfs you're using, but it sounds like something is missing that KDE3 needs, or the sfs was designed for an earlier Puppy. From JWM enter 'kicker' in a terminal for clues.

I'm uploading Lighthouse Pup 4.43b today, a new release of the derivative Jim1911 noted. Should be available tonight or tomorrow.

LHP is a Puppy derivative that uses the same kernel as Puppy 4.3x and KDE is optional. You can choose from a variety of window managers and see which works best for you. Click on my sig for the web site which has a gallery of screenshots and more information.
-TazOC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send_private_message Visit_website 
over_soul

Joined: 14 Oct 2009
Posts: 29

PostPosted: Fri 23 Oct 2009, 17:35    Post_subject:  

Thanks tazoc, I already have lhpup downloaded.
I like it, but it'll be too slow for some of the computers I want to fix (and maybe even for my EeePc 901).
Will those sfs files run on puppy 430 as well?
Back to top
View user's profile Send_private_message 
Jim1911

Joined: 19 May 2008
Posts: 2455
Location: Texas, USA

PostPosted: Fri 23 Oct 2009, 18:12    Post_subject:  

The LH sfs files will not work with 430. Your best bet with limited hardware will probably be 421 with KDE358.
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3036
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 14 Sep 2013, 20:59    Post_subject: 2013 : KDE 3.5.7
Sub_title: Remasterization
 

2013 : KDE 3.5.7
Remasterization : I converted SFS to version 4 .
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 4 of 4 Posts_count   Goto page: Previous 1, 2, 3, 4
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Cutting edge
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0610s ][ Queries: 12 (0.0044s) ][ GZIP on ]